body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}



div#nav-head>ul.level1>li.submenu {
background: none;

width: auto;

/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head>ul.level1>li.submenu:hover{background-color: #5bd2ec;}
div#nav-head .level1>li>a{color: #444;
line-height: 60px; font-size:18px; padding:0 20px;
font-weight: bold;
}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000;padding-left: 20px; line-height:30px;}
.wlcates2{width:1080px;float:left; position:relative;}



div#nav-head .level1>li:hover {background-color: #fff;}
div#nav-head .level1>li:hover>a{color:#000;}
div#nav-head li a {display: block; padding-left:10px; font-size:11px; font-weight:bold; text-transform:capitalize;
  text-decoration: none; width: 170px;  text-align:left;}
div#nav-head>ul a {width: auto; }


div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;
margin: 0;
padding: 0;}
div#nav-head ul.level2 {top:60px; z-index:10;width:1080px;padding:10px;background:#fff; left:0px;position: absolute;border-top: 5px solid #121212;
display: none;margin: 0;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{background: url(../images/liite.png) no-repeat scroll left center #fff;
width: 250px;
margin: 0px;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{background: url(../images/liite_1.png) no-repeat scroll left center #ccc;}
div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color:#fff; font-size:13px; font-weight:bold; font-style:italic; line-height:29px;}

div#nav-head ul.level3 {width: 350px; z-index:20; 
  border-top: 2px solid #000;}
 .wlbaohan{width:1080px;}
.wlcates2>li.submenu{ float:left;width:350px; background:url(../images/banerxx.jpg) no-repeat scroll top center #fff;margin-right: 10px;}
.wlcates2>li.submenu>ul.level3>li.normal{width:350px;background: #fff;float:left;
margin: 2px 0px;}
.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:20px;}
.wlcates2>li.submenu>ul.level3>li.normal:hover{background:#333}
.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#fff; }
